[Desktop Entry]
X-SuSE-translate=true
Type=Application
Categories=Qt;X-SuSE-YaST;X-SuSE-YaST-System;

X-KDE-ModuleType=Library
X-KDE-RootOnly=true
X-KDE-HasReadOnlyMode=true
X-KDE-Library=yast2
X-SuSE-YaST-Call=sysconfig

X-SuSE-YaST-Group=System
X-SuSE-YaST-Argument=
X-SuSE-YaST-RootOnly=true
X-SuSE-YaST-AutoInst=all
X-SuSE-YaST-Geometry=
X-SuSE-YaST-SortKey=
X-SuSE-YaST-AutoInstDataType=list

Icon=rc_config
Exec=/sbin/yast2 sysconfig 

Name=/etc/sysconfig Editor
GenericName=Change settings in /etc/sysconfig configuration files
Name[cs]=Editor souborů /etc/sysconfig
GenericName[cs]=Změnit nastavení v souborech /etc/sysconfig
Name[de]=Editor für /etc/sysconfig-Dateien
GenericName[de]=Einstellungen in den Konfigurationsdateien von /etc/sysconfig ändern
Name[es]=Editor para los archivos /etc/sysconfig
GenericName[es]=Cambiar la configuración en los archivos de /etc/sysconfig
Name[hu]=/etc/sysconfig szerkesztő
GenericName[hu]=Beállítások megváltoztatása az /etc/sysconfig könyvtár beállítási fájljaiban
Name[it]=Editor per file /etc/sysconfig
GenericName[it]=Cambia le impostazioni nei file di configurazione in /etc/sysconfig
Name[ko]=/etc/sysconfig 파일 편집기
GenericName[ko]=/etc/sysconfig 구성 파일들안에 설정들을 변경합니다
Name[nl]=Editor voor /etc/sysconfig bestanden
GenericName[nl]=Wijzig instellingen in /etc/sysconfig configuratie-bestanden
Name[pt]=Editor para arquivos /etc/sysconfig
GenericName[pt]=Mude configurações nos arquivos do /etc/Sysconfig.
Name[sk]=Editor pre súbory /etc/sysconfig
GenericName[sk]=Zmena nastavenia v konfiguračných súboroch /etc/sysconfig
Name[sv]=Editor för /etc/sysconfig-filer
GenericName[sv]=Ändra inställningar i /etc/sysconfig-inställningsfiler
GenericName[da]=Ændre indstillinger i /etc/sysconfig konfigurationsfiler
Name[el]=Επεξεργαστής για τα αρχεία του /etc/sysconfig
GenericName[el]=Αλλαγή ρυθμίσεων στα αρχεία /etc/sysconfig
Name[fr]=Éditeur pour fichiers /etc/sysconfig
GenericName[fr]=Changer les paramètres dans les fichiers de configuration /etc/sysconfig
Name[ja]=/etc/sysconfig エディター
GenericName[ja]=/etc/sysconfig 設定ファイルを変更する。
Name[lt]=/etc/sysconfig bylų redaktorius
GenericName[lt]=Pakeisti nuostatas /etc/sysconfig konfigūracijos bylose
Name[ru]=Редактор для файлов /etc/sysconfig
GenericName[ru]=Изменить настройки в /etc/sysconfig конфигурационных файлах
Name[sl]=Urejevalnik za datoteke v imeniku /etc/sysconfig
GenericName[sl]=Spremeni nastavitve v datotekah v imeniku /etc/sysconfig
Name[tr]=/etc/sysconfig dosyaları düzenleyicisi
GenericName[tr]=/etc/sysconfig yapılandırma dosyalarınıdaki ayarları değiştirir

Name[bg]=Name(sysconfig.desktop): Редактор за /etc/sysconfig файловете
GenericName[bg]=GenericName(sysconfig.desktop): Промяна настройките на /etc/sysconfig файловете
Name[nb]=/etc/sysconfig-redigering
GenericName[nb]=GenericName(sysconfig.desktop): Rediger /etc/sysconfig-konfigurasjonsfilene
Name[pl]=Edytor /etc/sysconfig
GenericName[pl]=Zmiana ustawień w plikach konfiguracyjnych /etc/sysconfig
Name[pt_BR]=Editor /etc/sysconfig
GenericName[pt_BR]=Mudar configurações nos arquivos de configuração /etc/sysconfig
Name[zh_CN]=/etc/sysconfig 编辑器
GenericName[zh_CN]=改变 /etc/sysconfig 配置文件中的设置
Name[zh_TW]=/etc/sysconfig 編輯器
GenericName[zh_TW]=變更 /etc/sysconfig 組態檔案中的設定
